{
  "id": "ginette_195c",
  "name": "Ginette Robert",
  "handle": "ginette",
  "gender": "female",
  "description": "american female who cosplays as Liv Morgan from WWE",
  "tags": [
    "cosplayer",
    "professional wrestling",
    "cosplay fabrication",
    "weightlifting",
    "punk rock history",
    "video games",
    "action movies",
    "urban exploration"
  ],
  "avatar_url": "/media/ginette_195c/avatar.webp?t=1769778207",
  "banner_url": "/media/ginette_195c/banner.webp?t=1769778482",
  "images": [
    "/media/ginette_195c/images/01_mid_mid_neutral.webp",
    "/media/ginette_195c/images/02_image.webp",
    "/media/ginette_195c/images/06_image.webp",
    "/media/ginette_195c/images/12_image.webp",
    "/media/ginette_195c/images/13_image.webp",
    "/media/ginette_195c/images/14_image.webp",
    "/media/ginette_195c/images/15_image.webp",
    "/media/ginette_195c/images/16_image.webp",
    "/media/ginette_195c/images/17_image.webp",
    "/media/ginette_195c/images/18_image.webp",
    "/media/ginette_195c/images/19_image.webp",
    "/media/ginette_195c/images/20_image.webp",
    "/media/ginette_195c/images/22_image.webp",
    "/media/ginette_195c/images/23_image.webp",
    "/media/ginette_195c/images/24_image.webp",
    "/media/ginette_195c/images/25_image.webp",
    "/media/ginette_195c/images/26_image.webp",
    "/media/ginette_195c/images/27_image.webp",
    "/media/ginette_195c/images/28_image.webp",
    "/media/ginette_195c/images/29_image.webp",
    "/media/ginette_195c/images/30_image.webp",
    "/media/ginette_195c/images/31_image.webp",
    "/media/ginette_195c/images/32_image.webp",
    "/media/ginette_195c/images/33_image.webp",
    "/media/ginette_195c/images/34_image.webp",
    "/media/ginette_195c/images/35_image.webp",
    "/media/ginette_195c/images/36_image.webp",
    "/media/ginette_195c/images/37_image.webp",
    "/media/ginette_195c/images/38_image.webp",
    "/media/ginette_195c/images/39_image.webp",
    "/media/ginette_195c/images/40_image.webp",
    "/media/ginette_195c/images/41_image.webp",
    "/media/ginette_195c/images/42_image.webp",
    "/media/ginette_195c/images/43_image.webp",
    "/media/ginette_195c/images/44_image.webp",
    "/media/ginette_195c/images/45_image.webp",
    "/media/ginette_195c/images/46_image.webp",
    "/media/ginette_195c/images/47_image.webp",
    "/media/ginette_195c/images/49_image.webp",
    "/media/ginette_195c/images/51_image.webp",
    "/media/ginette_195c/images/52_image.webp",
    "/media/ginette_195c/images/53_image.webp",
    "/media/ginette_195c/images/54_image.webp",
    "/media/ginette_195c/images/55_image.webp",
    "/media/ginette_195c/images/56_image.webp",
    "/media/ginette_195c/images/57_image.webp",
    "/media/ginette_195c/images/60_image.webp",
    "/media/ginette_195c/images/61_image.webp",
    "/media/ginette_195c/images/58_image.webp",
    "/media/ginette_195c/images/62_image.webp",
    "/media/ginette_195c/images/59_image.webp",
    "/media/ginette_195c/images/60_image.webp",
    "/media/ginette_195c/images/61_image.webp",
    "/media/ginette_195c/images/62_image.webp",
    "/media/ginette_195c/images/64_image.webp",
    "/media/ginette_195c/images/66_image.webp",
    "/media/ginette_195c/images/67_image.webp"
  ],
  "created_at": "2026-01-30T06:02:06.551225-07:00",
  "dir_name": "ginette_195c"
}